Subject: Re: [MOBILE-IP] micromobility in IPv6 ?

From: Stanaway Chris-CCS018 <[email-masked]>
Date: Wed, 12 Jul 2000 14:49:49 -0500

> From: Steven Glass - Solaris Software
>
> > Hello Steve,
> >
> > I'll take the `V' bit out unless somebody complains.  I never
> > implemented it either.
>
>     I don't think it's even implementable, but as I've never
> tried, how would
> I know!  Personally, my take is if the bit can be shown to have been
> unimplimentable, we can label it reserved for now, and reuse
> it later, though
> I don't know how the general internet community feels about
> this.  Another
> argument is as 2002-bis is going to obsolete 2002, only
> people with current
> Mobile IP implementations [of the V-bit] can object (and
> SHOULD object!);
> anyone implementing in the future should be implementing to
> 2002-bis as RFC,
> so if there are no objections now...  (nice theory, but does it work?)

I would like to see the V bit marked as obsoleted rather than
reserved for some other future use.

Chris